input[type="text"], input[type="password"]			{border-color:#cccccc;}
input[type="button"], input[type="submit"], Button	{background-color:#912f62; color:#ffffff;}
a.Button											{background-color:#912f62; color:#ffffff!important; display:inline-block; font-weight:bold; min-height:22px;}

textarea											{border-color:#cccccc;}

/* Global header */
div.Global								{background-color:#006699;}
div.Global div.Main						{background-color:#4682B4;}
div.Global div.Main a					{border-left-color:#639ac9; border-right-color:#006699;}
div.Global div.Main a.Selected			{background-color:#333333; padding-left:10px;}
div.Global div.Main a.Selected:hover	{color:#ffffff;}
div.Global div.Main a:first-child 		{border-right-color:#006699;}
div.Global div.Main a:last-child 		{border-left-color:#639ac9;}
div.Global div.Child					{background-color:#333333; color:#444444; }
div.Global div.Child a					{border-left-color:#444444;}
div.Global div.Child a:hover			{color:#006699;}


div.Global div.Child a:hover			{color:#006699;}

.Date		{color:#333333; font-weight:bold; font-size:90%;}
.DateTime	{color:#333333; font-weight:bold; font-size:90%;}
.Time		{color:#333333; font-weight:bold; font-size:90%;}
.Number		{color:#333333; font-weight:bold; font-size:90%;}

h1 {font-size: 200%; color:#333333; border-bottom-color:#666666; border-bottom-style:dotted; line-height:normal}
h2 {font-size: 175%; color:#333333; border-bottom-color:#666666; border-bottom-style:dotted; line-height:normal}
h3 {font-size: 150%; border-bottom-style:none; line-height:normal}
h4 {font-size: 125%; border-bottom-style:none; line-height:normal}
h5 {font-size: 100%; border-bottom-style:none; line-height:normal}

fieldset		{background-color:#ffffff; border-color:#d2ebff}
fieldset legend	{background-color:#d2ebff}

div.Box div.Title		{background-color:#4682b4; border:1px solid #3474a9; color:#ffffff; font-weight:bold; padding:6px 5px;}
div.Box div.Title a		{display:inline-block; color:#ffffff; font-weight:bold;}
div.Box a.Title			{background-color:#4682b4; border:1px solid #3474a9; display:block; color:#ffffff; font-weight:bold; padding:6px 5px;}

div.Box div.Red			{background-color:#cc0000; border:1px solid #990e00; color:#ffffff; font-weight:bold; padding:6px 5px;}
div.Box div.Red	 a		{display:inline-block; color:#ffffff; font-weight:bold;}
div.Box a.Red			{background-color:#cc0000; border:1px solid #990e00; display:block; color:#ffffff; font-weight:bold; padding:6px 5px;}

div.Box div.Gray		{background-color:#d4d4d4; border:1px solid #c0c0c0; border-top-width:4px; color:#333333; font-weight:bold; padding:6px 5px;}
div.Box div.Gray a		{display:inline-block; color:#333333; font-weight:bold;}
div.Box a.Gray			{background-color:#d4d4d4; border:1px solid #c0c0c0; border-top-width:4px; display:block; color:#333333; font-weight:bold; padding:6px 5px;}

div.Box .Content		{background-color:#ffffff;  border-color:#cdcdcd;}

table.Box thead tr			{background-color:#4682b4}
table.Box thead tr	td		{height:22px; color:#ffffff; padding:5px;}

table.List							{background-color:#ffffff;}
table.List tr:nth-of-type(even)		{border-bottom-color:#d7d7d7; border-bottom-style:dotted}
table.List tr:nth-of-type(odd)		{background-color:#f5f5f5; border-bottom-color:#d7d7d7; border-bottom-style:dotted}
table.List .img40					{background-color:#ffffff; border:1px solid Silver; height:40px; padding:1px; margin-right:3px; width:70px;}
table.List .img60					{background-color:#ffffff; border:1px solid Silver; height:60px; padding:1px; margin-right:3px; width:60px;}
table.List .img80					{background-color:#ffffff; border:1px solid Silver; height:45px; padding:1px; margin-right:3px; width:80px;}
table.List a						{  overflow-wrap: break-word; word-wrap: break-word; word-break: break-all; word-break: break-word; hyphens: auto;}


div.List							{background-color:#ffffff;}
div.List a:nth-of-type(even)		{border-bottom-color:#d7d7d7; border-bottom-style:dotted;}
div.List a:nth-of-type(odd)			{background-color:#f5f5f5; border-bottom-color:#d7d7d7; border-bottom-style:dotted;}

ul.List li:nth-of-type(even)		{border-bottom-color:#d7d7d7; border-bottom-style:dotted;}
ul.List li:nth-of-type(odd)			{background-color:#f5f5f5; border-bottom-color:#d7d7d7; border-bottom-style:dotted;}

table.Cells						{border:1px solid #cee7ff; border-collapse:collapse; margin-bottom:5px}
table.Cells thead tr			{background-color:#cee7ff;}
table.Cells thead tr td			{color:#333333; font-weight:bold; height:22px; padding:4px; text-align:left; vertical-align:middle;}
table.Cells thead tr td	a		{color:#333333;}
table.Cells thead tr th			{color:#333333; font-weight:bold; height:22px; padding:4px; text-align:left; vertical-align:middle;}
table.Cells tr td			{border:solid 1px #e6e6e6;}
table.Cells tr td.Alternate	{background-color:#f5f5f5; border:solid 1px #e6e6e6;}

.Tabs				{background-color:#f5f5f5;border:1px solid #cdcdcd; border-bottom:none!important; padding:3px 3px 0 3px; position:relative; z-index:4}
.Tabs a				{background-color:#dfdfdf; border:1px solid #cdcdcd;border-bottom:none!important; color:#000000; display:inline-block; padding:3px 8px; }
.Tabs a.Selected	{background-color:#ffffff; margin-bottom:-1px; border:1px solid #b1dbfe;  border-bottom:none!important; font-weight:bold; display:inline-block; padding:4px 8px;}

.TabContent			{position:relative; z-index:2}

.MemberForm {background-color:#cee7ff; line-height:22px}

span.Keyword {background-color:Yellow; font-weight:bold; padding:2px;}
div.PageNumbers										{}
div.PageNumbers a, a.First, nav.PageNumbers a.Last	{background-color:#4682b4; border-color:#006699; color:#ffffff;}
div.PageNumbers a.Current							{background-color:#333333; border-color:#333333; color:#ffffff;}
div.PageNumbers input[type="button"]				{background-color:#333333!important; color:#ffffff;}